<!doctype html>
<html lang = "en">
	<head>
		<title>Registro de tarjeta de crédito</title>
	</head>
	<body bgcolor="F391AA">
		<font size = "10" face = "arial"> <b><i><u> Registro para aplicación de tarjeta de crédito </b></i></u></font>
		<br>
		<br>
		<table border = "2">
			<tr> 
				<td><font size = "5" face = "arial">Nombre</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Primera linea-->
				<td><font size = "5" face = "arial">Apellido</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Segunda linea-->
				<td><font size = "5" face = "arial">Dirección</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Tercera linea-->
				<td><font size = "5" face = "arial">Oficio que ejerce</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Cuarta linea-->
				<td><font size = "5" face = "arial">¿Cuánto es su ingreso anual?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Octava linea-->
				<td><font size = "5" face = "arial">¿Cuenta con seguro de salud y de vida?</font></td>
				<td><input type = "radio" name = "Si"/> Si <input type = "radio" name = "No"/> No</td>
			</tr>
			<tr> <!-- Decima linea-->
				<td><font size = "5" face = "arial">Motivo de solicitarla</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Septima linea-->
				<td><font size = "5" face = "arial">Crédito que desea</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Octava linea-->
				<td><font size = "5" face = "arial">Tipo de rango de tarjeta</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Novena linea-->
				<td><font size = "5" face = "arial">¿Reconoce la responsabilidad de tenerla?</font></td>
				<td><input type = "radio" name = "Si"/> Si</td>
			</tr>
		</table>
		<br>
		<input type = "submit" value = "Enviar solicitud"/>
	</body>
</html>